/*
 Theme Name:   Mossler Properties
 Description:  A great theme
 Template:     generatepress
 Version:      2.14
*/


.type-page header h1 {
    /* text-align: center; */
    margin-left: 140px;
}

.text-center { text-align: center;}

#featured address {
    display: block;
    margin: 4em 0 3em 0;
    font-style: normal;
}

.col-centered {
    float: none;
    margin: 0 auto;
}



hr.red {
	background-color: #880000;
}
.page-id-10 span.excerpt-dash {
	display: none;
}
@media (max-width: 768px) {
	button.menu-toggle {
		margin-left: -11px;
	}
}
article.category-sold img.attachment-full.size-full {
	width: 100%;
	max-height: 500px;
}
#sold-portfolio ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sold-portfolio ul li {
	/** width: 33.33333%;
  	float: left;
  	box-sizing: border-box; **/
	width: 30%;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}
#sold-portfolio ul li a.title {
	display: none;
}
#sold-portfolio ul li span.excerpt {
	background: rgba(0, 0, 0, 0.02);
	top: -6px;
	position: relative;
	margin-bottom: 12px;
	display: inline-flex;
	text-align: center;
	font-size: 11px;
	line-height: 17px;
	font-weight: 600;
	color: #880000;
	text-transform: uppercase;
	min-height: 34px;
	padding: 10px 10px;
}
@media (max-width: 767px) {
	#sold-portfolio ul li {
		float: left;
		width: 50%;
		margin-left: 25%;
		margin-right: 25%;
	}
}
div#sold-portfolio ul li img {
	width: 100%;
	max-height: 160px;
}
#featured p {
	margin-bottom: 0;
	margin-top: 1.5em;
}
@media(max-width:767px) {
	.page-id-2 .inside-article {
		padding: 20px;
	}
	.page-id-2 #main {
		margin-top: 0px !important;
	}
	.separate-containers .inside-article {
		padding: 10px 10px;
	}
	.separate-containers .site-main {
		margin-top: 5px;
	}
}

/* max-width 640px, mobile-only styles, use when QAing mobile issues */

.page-id-13 .entry-title, .page-id-6 .entry-title, .page-id-12 .entry-title, .page-id-14 .entry-title, .page-id-10 .entry-title {
	color: #999999;
	font-family: inherit;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 600;
	margin: 30px 0 100px 0;
}
#press-feed a img {
	width: 130px;
	height: 150px;
	margin: 0 0 25px 0;
	float: right;
	padding: 0 0 0 40px;
}
#press-feed .listing-item a.title {
	margin-bottom: 0px;
	display: block;
}
#press-feed span.excerpt {
	min-height: 185px;
	display: block;
	font-size: 14px;
}
.page-id-13 .listing-item {
	display: table;
	border-bottom: 3px solid #999999;
	margin-bottom: 55px;
}
#press-feed .listing-item span.excerpt-dash {
	color: #FFF;
}
.featured-properties a {
    display: block;
}
.featured-properties .description {
	background: rgba(0, 0, 0, 0.02);
	padding: 10px 0 0 0;
	top: -6px;
	position: relative;
	color: rgba(0, 0, 0, 0.85);
	font-size: 11px;
  min-height: 70px;
}
.featured-properties .title {
	text-align: center;
	line-height: 17px;
	margin: 0;
	padding: 0;
	font-weight: 600;
	color: #880000;
	text-transform: uppercase;
}
.featured-properties h2 {
	font-size: 11px;
	text-align: center;
	line-height: 17px;
	margin: 0;
	padding: 0;
	font-weight: 600;
	color: #880000;
	text-transform: uppercase;
}
.featured-properties img {
	width: 100%;
	max-height: 160px;
}
.rsDefault.rsHor .rsArrowRight {
	right: 0;
	top: 20px !important;
}
.rsDefault.rsHor .rsArrowLeft {
	right: 0 !important;
	top: -20px !important;
	left: initial !important;
}
.rsDefault .rsArrowIcn {
	background-color: rgba(255, 255, 255, 1) !important;
}
.rsDefault .rsArrowIcn:hover {
	background-color: rgba(255, 255, 255, 1) !important;
}
div#new-royalslider-1 {
	margin: 0 auto;
}
@media(max-width:767px) {
	.rsUni .rsArrowIcn {
		left: 44px !important;
	}
	.rsArrow.rsArrowLeft .rsArrowIcn {
		left: 0px !important;
	}
}
.rsUni .rsArrowIcn {
	background: url("/wp-content/uploads/2016/02/arrow-right-r3.png") !important;
	height: 48px !important;
	width: 48px !important;
	top: 47% !important;
}
.page-id-2 .rsArrow.rsArrowRight .rsArrowIcn {
	background: url("/wp-content/uploads/2016/02/arrow-right-r3.png") !important;
	height: 48px !important;
	width: 48px !important;
	top: 50% !important;
}
.page-id-2 .rsArrow.rsArrowLeft .rsArrowIcn {
	background: url("/wp-content/uploads/2016/02/arrow-left-r3.png") !important;
	height: 48px !important;
	width: 48px !important;
	top: 47% !important;
}
.rsArrow.rsArrowLeft .rsArrowIcn {
	background: url("/wp-content/uploads/2016/02/arrow-left-r3.png") !important;
	height: 48px !important;
	width: 48px !important;
	top: 49% !important;
}
@media(min-width:768px) {
	.rsUni .rsArrowIcn {
		left: 70px !important;
	}
	.page-id-2 .rsArrow.rsArrowRight .rsArrowIcn {
		left: -20px !important;
	}
	.page-id-2 .rsArrow.rsArrowLeft .rsArrowIcn {
		left: -20px !important;
	}
	.rsArrow.rsArrowLeft .rsArrowIcn {
		left: -30px !important;
	}
}
.royalSlider, .rsOverflow, .rsSlide, .rsVideoFrameHolder, .rsThumbs {
	background: #FFFFFF !important;
}
.rsUni .rsFullscreenIcn {
	margin: 10px 0 0 -7px !important;
	background-color: rgba(136, 0, 0, 0.15) !important;
	border-radius: 50% !important;
}
body.home .grid-container {
	max-width: 1800px;
}
.main-navigation .main-nav ul li a, .menu-toggle {
	text-align: center;
}
nav#site-navigation {
	border-bottom: 4px solid #880000;
	padding-bottom: 0px;
}
.site-description {
	text-align: right;
}
.site-branding {
	display: block;
	float: right;
	top: 30px;
	position: relative;
}
.mossler-slogan h2 {
	color: #999999;
	font-family: inherit;
	text-transform: uppercase;
	font-size: 16px;
	margin: -10px 0 0 0;
	text-align: right;
	letter-spacing: 1px;
	font-weight: 600;
}
.mossler-slogan h2 span {
	color: #880000;
	font-weight: bolder;
}
.mossler-slogan-mobile h2 {
	color: #999999;
	font-family: inherit;
	text-transform: uppercase;
	font-size: 11px;
	margin: 10px 0 0 0;
	text-align: center;
	letter-spacing: 1px;
	font-weight: 600;
}
.mossler-slogan-mobile h2 span {
	color: #880000;
	font-weight: bolder;
}